/* CSS Document */

* {
	margin: 0px;
	padding: 0px;
}

body {
	height: 100%;
	color: #404040;
	font-family: helvetica, arial, verdana, sans serif;
	font-size: 13px; 
  margin: 0px auto;
  background: #000;
}
a img {
  border: none;
}

.clear  {
  height: 1px;
  clear: both;
}
h2  {
  font-family: "bookman old style";
  margin: 7px 0 5px 40px;
}
h3  {
  margin: 14px 0 3px 55px;
}
h4  {
  margin: 14px 0 3px 65px;
}
p {
  margin: 8px 70px;
  text-indent: 10px;  
}
#wrapper  {
  width: 919px;
  margin: 0px auto;
  background: #fff;
  border: 1px solid #000;
}

#top  {
  width: 100%;
  margin-bottom: 0px;
  border-bottom: 1px solid #fff;   
}
#logo {
  width: 920px;
  margin: 0 auto; 
  background: url('../images/bglogo.png') no-repeat;  
  height: 123px;
}

#logo img.news {
  margin: 90px 0 0 50px;
}
.rotate {
  border: 1px solid #fff; 
}
/* Main Content Area */

#main_content {   
	width: 919px; 
  margin: 0px auto 40px auto;
}
#main_content dl {
  margin: 10px 60px;
}
#main_content dt  {
  font-weight: bold;
  line-height: 3em;
}
#main_content ul  {
  margin-left: 100px;
}

#main_content li  {
  list-style-type: square;
}
/* 3 col */
#main_content #col  {
  width: 800px;
  height: 110px;
  margin: 0 auto;
}
#main_content #col .col  {
  width: 250px;
  float: left;
}
 h3.cars  {
  padding: 30px 0 10px 0;
  font-size: 17px;
 }
 .ul-cars  {
  width: 390px;
  float: left;
 }
 .ul-cars h3 span {
  font-weight: normal;
  padding-right: 10px;
 }
 ul.cars  {
  margin: 0 0 80px 0px;
 }
 .carpics {
  width: 320px;
  float: right;
  margin-right: 80px;
 }
img.course-img  {
  width: 260px;
  background: pink;
  margin: 0 10px 30px 0;
}
.course-date {
  width: 180px;
  float: right;
  background: #000;
  color: #fff;
  padding: 10px;
  border-radius: 5px 0 0 5px;  
  line-height: 20px;
}

span.notice {
  color: yellow;
  text-transform: uppercase; 
  background: red;
  font-size: 13px;
}
span.nov  {
  width: 250px;
}
#col .col h4  {
  border-bottom: 1px solid #404040;
}
#ulwidth  {
}
li a   {
  text-decoration: none;
}
li a span.test {
  display: none;
}
li a:hover span.test  {
  position: absolute;
  top: 600px;
  left: 40%;
  display: block;
  padding: 20px;
  background: url('../images/spanbg.png');
  border: 1px solid #000;
  text-decoration: none;
  width: 500px;
  color: #fff;
  font-family: verdana;
}
/* css image preload for faster mouseover response */
span.instant  {
  display: none;
}
/* contact page */
#main_content dl.contact dt {
  text-decoration: underline;
  color: #404040;
  line-height: 24px;
  padding: 0 20px;
  text-transform: uppercase;
}
#main_content dl.contact dd {
  margin: 5px 0 10px 60px;
  text-transform: lowercase;
}
#main_content dl.contact dd.capitalize  {
  text-transform: capitalize;
}
/* footer */
#footer {
  width: 100%;
  height: 125px;
  color: gray;
  margin-top: 0px;
  border-top: 1px solid #fff;  
}
#footer p {
  text-align: center;    
}

#footer_content {
  width: 919px;
  margin: 0 auto;
  margin-top: 20px;
    
}

/****************** facility aerial view ******************/
#aerial {
  width: 630px;
  margin: 0 auto;
  }
#aerial img.small {
  width: 150px;
  }
  #aerial a span.large   {
    display: none;
    }
    #aerial a:hover span.large {
      display: block;
      position: absolute;
      left: 7%;
      }
      
    #aerial span.large img  {
      width: 500px;
      }




      /**** last minute addons *****/
      
.dlwidth  {
  width: 600px;
  float: left;
}

.ferfrans  {
  float: right;
  margin: -80px 20px 0 0;
  background: #000;
}

#gvids  {
  margin-left: 50px;
}
